<table name="Akko Atsuko Kawai LWA LAS" image="guis/dlcs/lwa/armor_skins/akko">

	<Localization directory="localization" default="english.txt"/>

	<Hooks directory="Hooks">
		<hook file="matthelzor_akko.lua" source_file="lib/tweak_data/armorskinstweakdata"/>
	</Hooks>

    <AddFiles directory="assets">

				<texture path="guis/dlcs/lwa/armor_skins/akko"/>					 		

	        	<texture path="units/transparent/akko_body_op"/>
	        	<texture path="units/transparent/akko_legs_op"/>

	        	<df_nm path="units/lwa/skins/akko/body"/>
	        	<df_nm path="units/lwa/skins/akko/legs"/>

				<unit_mat path="units/lwa/skins/akko/akko"/>
				
				<unit_mat path="units/lwa/skins/akko/fps_akko"/>

                                     <!-- akko -->

                <df_nm_gsma path="units/lwa/skins/akko/akko_base"/>

				</AddFiles>
</table>